{
  "name": "@together/colyseus-server",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "ts-node-dev ./src/index.ts",
    "build": "tsc",
    "start": "node ./dist/index.js",
    "check-types": "tsc --noemit",
    "lint": "eslint ./src --cache --cache-location .eslint-cache --fix",
    "test": "jest .",
    "test:watch": "jest . --watch",
    "test:loadtest": "colyseus-loadtest loadtest/example.ts --room my_room --numClients 2"
  },
  "devDependencies": {
    "@colyseus/loadtest": "^0.14.3",
    "@sentry/wizard": "^1.2.8",
    "@svgr/webpack": "^5.5.0",
    "@types/express": "^4.17.13",
    "@types/jest": "^26.0.23",
    "@types/node": "^15.3.0",
    "dotenv": "^9.0.2",
    "jest": "^26.6.3",
    "jest-extended": "^0.11.5",
    "ts-jest": "^26.5.6",
    "ts-node-dev": "^1.1.6",
    "typescript": "^4.2.3"
  },
  "dependencies": {
    "@colyseus/monitor": "^0.14.0",
    "@colyseus/schema": "^1.0.23",
    "@directus/sdk": "^9.0.0-rc.90",
    "@pxwlab/cb-user-colors": "^0.0.2",
    "colyseus": "^0.14.0",
    "colyseus.js": "^0.14.12",
    "express": "^4.17.1"
  }
}
